Innhold
Innholdsliste 🔎︎

# CDateToUnoTime Function

Returns the time part of the date as a UNO com.sun.star.util.Time struct.

## Syntaks

    CDateToUnoTime(aDate)

## Returverdi

com.sun.star.util.Time

## Parameter

aDate: Date value to convert

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateToUnoTime
        aDatabaseRow.updateTime(3, CDateToUnoTime(Now))
        aTimeControl.Time = CDateToUnoTime(Now)
    End Sub